View Issue Details

IDProjectCategoryView StatusLast Update
0003432Legion CoreAchievements / Достиженияpublic2020-02-05 17:17
ReporterVejylAssigned Tomakcimys93 
PriorityimmediateSeveritycrashReproducibilityalways
Status closedResolutionreopened 
Summary0003432: Гноллам - Бой!
DescriptionЯ сделал ачивку https://ru.wowhead.com/achievement=9983/%D0%B3%D0%BD%D0%BE%D0%BB%D0%BB%D0%B0%D0%BC-%D0%B1%D0%BE%D0%B9 и не молучил питомца. Писал гм у и сказал сюда обратиться

Activities

re2all

2019-07-08 08:59

reporter   ~0007913

Здравствуйте. Проверьте почту.

re2all

2019-07-08 10:46

reporter   ~0007915

Выполнил достижение, пет не пришел на почту.

Vejyl

2019-07-09 05:46

reporter   ~0007969

Дайте питомца !!!

re2all

2019-07-09 10:10

reporter   ~0007974

Я передал баг разработчику. О сроках исправления неизвестно.
Ждите.

Flow

2019-07-15 23:25

developer   ~0008326

после обновы у дебагера купите

Vejyl

2019-07-16 10:25

reporter   ~0008353

Я выучил но в колекцию не добавилось :(((

Flow

2019-07-17 16:13

developer   ~0008453

Уверены? Проверил и нормально добавляется

дроб.PNG (117,324 bytes)
дроб.PNG (117,324 bytes)

Vejyl

2019-07-17 19:57

reporter   ~0008468

Я 2 раза позавчера покупал щас еще проверю

Vejyl

2019-07-17 19:59

reporter   ~0008469

Да уверен вот щас опять купил и ничего уже 2к голды потерял

Vejyl

2019-07-17 20:03

reporter  

Flow

2019-07-17 20:27

developer   ~0008474

а на всех персонажах его не видно?

Vejyl

2019-07-17 23:25

reporter   ~0008477

на всех

Vejyl

2019-07-18 23:13

reporter   ~0008540

Есть кто живой ?

Vejyl

2019-07-24 01:49

reporter   ~0008870

Ау

Flow

2019-07-24 12:09

developer   ~0008884

А спамить обязательно??? Забагать не получается, исправлю как только смогу бануть

Vejyl

2019-07-24 12:13

reporter   ~0008885

Ладно...

Vejyl

2019-07-28 06:03

reporter   ~0009134

Получилось ?

Flow

2019-07-28 12:59

developer   ~0009146

конечно, поэтому я молчу, а тема все еще висит как назначенная. сижу целыми днями и пытаюсь пета забагать, других дел же нет

Vejyl

2019-07-28 18:31

reporter   ~0009154

Окей, просто хотел узнать новости :(

Vejyl

2019-07-28 18:31

reporter   ~0009155

А вы не можете мне просто выдать пета ?

Vejyl

2019-08-04 13:31

reporter   ~0009657

Как успехи ?

Littleowlets

2019-08-04 19:54

reporter   ~0009699

На данный момент вашу проблему повторить не удалось. Я прошу вас ожидать и не спамить в теме. Я связался с ГМом проекта и я попробую решить вашу проблему и помочь, тем чем смогу. А теперь прошу вас ожидать. Спасибо за понимание

Littleowlets

2019-08-04 20:41

reporter   ~0009704

А еще я могу у вас попросить скрин ачивки?

Vejyl

2019-08-05 00:15

reporter  

20190804_231433.jpg (922,959 bytes)

Vejyl

2019-08-22 04:14

reporter   ~0011060

Можно спросить? Вы не забыли про этот репорт

Littleowlets

2019-08-26 12:38

reporter   ~0011341

Нет помним мы про вашу проблему, пока не удается воспроизвести проблему

Vejyl

2019-10-14 03:26

reporter   ~0014655

новости ?

origami

2019-10-14 05:08

updater   ~0014656

Вы выполнили ачив, получили таки питомца, но он не остается в коллекции. Проблема куда глубже чем может показаться. У всех кроме вас, все в норме. Ваша тема не списана со счетов, и как только мы разберёмся в чем может быть причина - сразу же исправим и сообщим. К сожалению, как я говорил ранее - проблема личная, и я не могу обещать что удастся исправить ее в ближайшее время. Извините.

Vejyl

2019-10-23 03:05

reporter   ~0015267

Да так просто выдайте мне питомца и закройте тему разве это так трудно ?

origami

2019-10-23 07:45

updater   ~0015274

Вы ведь пытались покупать питомца у дебагера. Тут будет то же самое.

makcimys93

2019-10-24 17:08

updater   ~0015373

Last edited: 2019-10-24 17:10

View 2 revisions

Здравствуйте я проверил ачив работает. Питомец в коллекции остался. Мы не можем выдавать предметы.
Пишите на форум вашего сервера и объясните ситуацию пусть админы попробуют выдать вам спутника. Тут проблема в вашем персонаже. Два тестера до меня не смогли найти проблему . Я тоже помочь вам не могу.

Vejyl

2019-11-08 21:40

reporter   ~0016379

Блин, ладно (

makcimys93

2019-11-08 22:40

updater   ~0016384

Просто именно я вам не могу выдать предметы. Только администрация вашего сервера.

Vejyl

2020-02-02 04:54

reporter   ~0022816

я везде написал мне сказали ОПЯТЬ идти сюда вот я и тут

makcimys93

2020-02-02 17:06

updater   ~0022874

Здравствуйте, у дебагера смотрели?

Vejyl

2020-02-02 19:57

reporter   ~0022889

Да

makcimys93

2020-02-03 16:53

updater   ~0022944

Last edited: 2020-02-03 16:54

View 2 revisions

Три тестера и разработчик до меня не смогли решить вашу проблему.
Достижение https://ru.wowhead.com/achievement=9983 работает. И в дебагере есть пет. На новом акаунте еще раз проверил.
http://immage.biz/image/SsTB
http://immage.biz/image/SsTm
http://immage.biz/image/SsT4
Так же проверил на новом акаунте, что можно прописать пета без ачивки и он не пропадает.
http://immage.biz/image/SsTr
http://immage.biz/image/SsTg

 
Давайте по порядку.
1. Скиньте нормальный скриншот что у вас выполнено достижение.(Где видно ник и достижение само)
2. У дебагера попробуйте О'ши выбрать "Введите ID достижения или критерия" и написать туда 9983 и 123862(Сделайте это на персонаже на котором вы сделали ачиву и на каком то другом) И на двух персонажах попробуйте купить Пета по разу.

Vejyl

2020-02-04 02:57

reporter  

WoWScrnShot_020420_005624.jpg (662,621 bytes)

Vejyl

2020-02-04 02:57

reporter   ~0022983

Вот скрины я сделал всё что вы сказали

WoWScrnShot_020420_005638.jpg (529,313 bytes)

Vejyl

2020-02-04 03:02

reporter  

WoWScrnShot_020420_005638-2.jpg (529,313 bytes)

Vejyl

2020-02-04 03:02

reporter   ~0022984

так же на втором персе

WoWScrnShot_020420_010204.jpg (564,190 bytes)

makcimys93

2020-02-05 17:13

updater   ~0023071

Last edited: 2020-02-05 17:17

View 5 revisions

Тогда я вам помочь не смогу. Ачив работает. Пет тоже.
У нас на сервере есть правило:
"Администрация не производит возврат персонажей, вещей, денег и каких либо материалов, используемых в игре, утерянных в результате незнания правил игры или непредвиденных сбоев в работе сервера."
Возможно если бы вам откатили достижение и заново прописали или выдали просто пета.
Это исправило бы баг но не факт.
Как вариант попробуйте получить достижение на другом персонаже.

Разработчик тоже снял с себя тему.
Закрываю тему. Помочь я вам не могу . Только гмы могут.

Issue History

Date Modified Username Field Change
2019-07-07 23:25 Vejyl New Issue
2019-07-07 23:25 Vejyl Status new => assigned
2019-07-07 23:25 Vejyl Assigned To => re2all
2019-07-08 08:59 re2all Note Added: 0007913
2019-07-08 09:01 re2all Status assigned => acknowledged
2019-07-08 10:46 re2all Note Added: 0007915
2019-07-08 10:46 re2all Assigned To re2all => Flow
2019-07-08 10:46 re2all Status acknowledged => assigned
2019-07-09 05:46 Vejyl Note Added: 0007969
2019-07-09 10:10 re2all Note Added: 0007974
2019-07-15 23:25 Flow Status assigned => resolved
2019-07-15 23:25 Flow Resolution open => fixed
2019-07-15 23:25 Flow Note Added: 0008326
2019-07-16 10:25 Vejyl Status resolved => feedback
2019-07-16 10:25 Vejyl Resolution fixed => reopened
2019-07-16 10:25 Vejyl Note Added: 0008353
2019-07-17 16:13 Flow File Added: дроб.PNG
2019-07-17 16:13 Flow Note Added: 0008453
2019-07-17 19:57 Vejyl Note Added: 0008468
2019-07-17 19:57 Vejyl Status feedback => assigned
2019-07-17 19:59 Vejyl Note Added: 0008469
2019-07-17 20:03 Vejyl File Added: WoWScrnShot_071719_190006.jpg
2019-07-17 20:27 Flow Note Added: 0008474
2019-07-17 23:25 Vejyl Note Added: 0008477
2019-07-18 23:13 Vejyl Note Added: 0008540
2019-07-24 01:49 Vejyl Note Added: 0008870
2019-07-24 12:09 Flow Note Added: 0008884
2019-07-24 12:13 Vejyl Note Added: 0008885
2019-07-28 06:03 Vejyl Note Added: 0009134
2019-07-28 12:59 Flow Note Added: 0009146
2019-07-28 18:31 Vejyl Note Added: 0009154
2019-07-28 18:31 Vejyl Note Added: 0009155
2019-08-04 13:31 Vejyl Note Added: 0009657
2019-08-04 15:13 Flow Assigned To Flow =>
2019-08-04 19:54 Littleowlets Note Added: 0009699
2019-08-04 19:54 Littleowlets Assigned To => Littleowlets
2019-08-04 19:54 Littleowlets Status assigned => acknowledged
2019-08-04 20:41 Littleowlets Note Added: 0009704
2019-08-05 00:15 Vejyl File Added: 20190804_231433.jpg
2019-08-22 04:14 Vejyl Note Added: 0011060
2019-08-26 12:38 Littleowlets Note Added: 0011341
2019-10-06 17:18 Maksin Assigned To Littleowlets => origami
2019-10-08 01:34 origami Assigned To origami => Flow
2019-10-08 10:39 Flow Assigned To Flow =>
2019-10-10 00:59 origami Assigned To => origami
2019-10-10 00:59 origami Status acknowledged => assigned
2019-10-10 00:59 origami Status assigned => confirmed
2019-10-14 03:26 Vejyl Note Added: 0014655
2019-10-14 05:08 origami Note Added: 0014656
2019-10-23 00:10 origami Assigned To origami => makcimys93
2019-10-23 03:05 Vejyl Note Added: 0015267
2019-10-23 07:45 origami Note Added: 0015274
2019-10-24 17:08 makcimys93 Note Added: 0015373
2019-10-24 17:10 makcimys93 Note Edited: 0015373 View Revisions
2019-11-08 21:40 Vejyl Note Added: 0016379
2019-11-08 22:40 makcimys93 Note Added: 0016384
2019-11-09 16:11 makcimys93 Status confirmed => resolved
2019-11-09 16:11 makcimys93 Resolution reopened => not fixable
2020-02-02 04:54 Vejyl Status resolved => feedback
2020-02-02 04:54 Vejyl Resolution not fixable => reopened
2020-02-02 04:54 Vejyl Note Added: 0022816
2020-02-02 17:06 makcimys93 Note Added: 0022874
2020-02-02 19:57 Vejyl Note Added: 0022889
2020-02-02 19:57 Vejyl Status feedback => assigned
2020-02-03 16:53 makcimys93 Note Added: 0022944
2020-02-03 16:54 makcimys93 Note Edited: 0022944 View Revisions
2020-02-03 23:34 makcimys93 Status assigned => feedback
2020-02-04 02:57 Vejyl File Added: WoWScrnShot_020420_005624.jpg
2020-02-04 02:57 Vejyl File Added: WoWScrnShot_020420_005638.jpg
2020-02-04 02:57 Vejyl Note Added: 0022983
2020-02-04 02:57 Vejyl Status feedback => assigned
2020-02-04 03:02 Vejyl File Added: WoWScrnShot_020420_005638-2.jpg
2020-02-04 03:02 Vejyl File Added: WoWScrnShot_020420_010204.jpg
2020-02-04 03:02 Vejyl Note Added: 0022984
2020-02-05 17:13 makcimys93 Note Added: 0023071
2020-02-05 17:15 makcimys93 Note Edited: 0023071 View Revisions
2020-02-05 17:15 makcimys93 Note Edited: 0023071 View Revisions
2020-02-05 17:16 makcimys93 Note Edited: 0023071 View Revisions
2020-02-05 17:16 makcimys93 Status assigned => closed
2020-02-05 17:17 makcimys93 Note Edited: 0023071 View Revisions